map: Train
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 542b5650-7978-44c7-a085-0bcecacd91e2
  playerICName: Folke Fridell
  playerOOCName: Chives
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 35e8113b-e644-4933-8b34-b0e639b6be4a
  playerICName: Koho Firefly
  playerOOCName: DarkObserver
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 499b5099-e7b0-4c15-ba5d-48d97a36032c
  playerICName: Dave Armstrong
  playerOOCName: dystonia
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: 72e2c58b-14e5-4287-ab61-53b710abebdb
  playerICName: Masters-the-Quaters
  playerOOCName: JonnySilverHand
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Janitor
  playerGuid: e6761c29-65f5-422f-9a83-d25e08043f90
  playerICName: Elias Harrow
  playerOOCName: Lycuros
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 279f6db4-0084-4e15-81a9-5213a278af2e
  playerICName: Remilia (286)
  playerOOCName: Mehnix
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 279f6db4-0084-4e15-81a9-5213a278af2e
  playerICName: Wikson Sparks
  playerOOCName: Mehnix
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: bcde0212-ecfb-4cbf-af35-eebf69674533
  playerICName: Mia Lowe
  playerOOCName: mysha
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: b55198ef-cc19-4e5d-af77-5909d81d4ec8
  playerICName: John Shrader
  playerOOCName: outdoorman
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 6e5e8aa1-31bd-48e2-9a45-2049f87f0507
  playerICName: Joe Tanner
  playerOOCName: ProntoCheese
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 961817ec-23b0-45ba-9844-37a1b4cb997b
  playerICName: Willy Hook
  playerOOCName: ProTom1245
- antag: True
  antagPrototypes:
  - Thief
  jobPrototypes:
  - Chaplain
  playerGuid: 4705689c-ea90-4135-aaeb-c39766c83278
  playerICName: Roland Starseeker
  playerOOCName: Raptus22
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 5e89e392-6410-40db-bb85-542fa1a3e3b9
  playerICName: Alicia Siens
  playerOOCName: shrekek
- antagPrototypes: []
  jobPrototypes:
  - ChiefEngineer
  playerGuid: 40f9e123-97e3-455e-9a80-cb1337009ac4
  playerICName: Zayden Fisher
  playerOOCName: SlavtimusPrime
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 88006b05-5a48-4b9e-b384-3f42b098e631
  playerICName: Smegy Bean
  playerOOCName: SmegyBean
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 88006b05-5a48-4b9e-b384-3f42b098e631
  playerICName: Holoparasite (HOLO-290)
  playerOOCName: SmegyBean
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: 29577d25-3bbc-4edf-932f-43360184da46
  playerICName: Bri Whyte
  playerOOCName: SpiritFoxShikigami
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 52497032-b541-4de5-bac5-08de6deb8a50
  playerICName: Boops-The-Snoots
  playerOOCName: Swindel_
- antagPrototypes: []
  jobPrototypes:
  - Warden
  playerGuid: be35bba0-b4b3-45fa-8050-21c6022e3771
  playerICName: Panya Chooha
  playerOOCName: TacoHuman
- antagPrototypes: []
  jobPrototypes:
  - ChiefEngineer
  playerGuid: 7601d67c-9b8f-4001-a740-d5e40c2c86fe
  playerICName: Segestria Cthulhu
  playerOOCName: tennocide
- antagPrototypes: []
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: 8c7f0828-7b01-415b-a2bd-be31f267919f
  playerICName: Hans Draedon
  playerOOCName: Warsfighter
roundEndText: >2+

  There was one thief.


  [color=White]Roland Starseeker[/color] ([color=gray]Raptus22[/color]) was a thief who had the following objectives:

  [color=#746694]Criminal[/color]

  - Steal Walter. | [color=red]Failure![/color] (0%)

  - Steal the fireaxe. | [color=red]Failure![/color] (0%)

  - Steal the cargo shuttle console board. | [color=red]Failure![/color] (0%)

  - Escape to centcom alive and unrestrained. | [color=red]Failure![/color] (0%)




  There was one traitor.

  0 out of 1 traitors were in custody.


  The codewords were: [color=White]busy, moor, pleasant, attractive[/color]

  [color=White]Elias Harrow[/color] ([color=gray]Lycuros[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Escape to centcom alive and unrestrained. | [color=green]Success![/color]

  - Steal the Chief Engineer's advanced magboots. | [color=green]Success![/color]


server_id: wizards
server_name: miros
roundId: 60747
endTick: 1298080
duration: 01:20:24.0618426
fileCount: 559
size: 112010391
uncompressedSize: 598042577
endTime: 12:01:09.2567307
...
